Subject: [Mgs] Another 74 MGB starter-related question

From: William Killeffer <[email-masked]>
Date: Wed, 20 Mar 2013 23:54:08 -0400

Something I forgot to mention or ask about in my last post about the starter
on my 1974 MGB:

What role does the white/brown wire play? Is it responsible for activating the
starter solenoid?

The reason I ask is that its connection is a pretty weak link on my car. Just
from a visual inspection, the spade connector at the end that fastens to the
starter is insecurely attached, and appears to be pretty dirty. I have not
tested its voltage or anything like that.

Thank you,
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]